Loading...
Searching...
No Matches
XrdOssStatEvent Namespace Reference

## Variables

static const int | FileAdded = 1
| Path has been added.
static const int | FileRemoved = 0
| Path has been removed.
static const int | PendAdded = 2
| Path has been added in pending mode.

## Variable Documentation

## FileAdded

const int XrdOssStatEvent::FileAdded = 1

static

Path has been added.

Definition at line 40 of file XrdOssStatInfo.hh.

Referenced by XrdCmsAdmin::RelayAREvent().

## FileRemoved

const int XrdOssStatEvent::FileRemoved = 0

static

Path has been removed.

Definition at line 42 of file XrdOssStatInfo.hh.

Referenced by XrdCmsAdmin::RelayAREvent(), and XrdSsiStatInfo().

## PendAdded

const int XrdOssStatEvent::PendAdded = 2

static

Path has been added in pending mode.

Definition at line 41 of file XrdOssStatInfo.hh.

Referenced by XrdCmsAdmin::RelayAREvent().